﻿/* --------------------------------------------------------------------
	スマートフォン ブログ系
-------------------------------------------------------------------- */
.article_title_ {
	font-size: 18px;
	font-weight: bold;
	color: #00377F;
}

.naviarea_ {
	display: block;
	white-space: nowrap;
	margin: 20px 10px 10px 10px;
}

.navilink_ {
	padding: 10px;
	background: #F0F0F0;
	border-radius: 5px;
	text-align: center;
	width: 60px;
}

.navilink_small_ {
	padding: 10px;
	background: #F0F0F0;
	border-radius: 5px;
	text-align: center;
	width: 30px;
}

.navileft_ {
	float: left;
	display: inline;
	text-align: left;
}

.naviright_ {
	float: right;
	display: inline;
	text-align: right;
}

.naviclear_ {
	clear:both;
}

.event_title_bg_ 
{
    background: #F0F0F0;
}

.blue_button_bg_ {
	background: #003881 url(../img/usr/globalnav_back.png) center top repeat-x;
}

/* --------------------------------------------------------------------
	ブロック：ブログ記事アーカイブ（年）（スマホ）
-------------------------------------------------------------------- */
/* 共通（PC/SP） */
.block-blog-archive-year--list{
	display: flex;
	flex-wrap: wrap;
}
.block-blog-archive-year--list li a{
	position: relative;
	box-sizing: border-box;
	display: block;
}
/* PC */
@media screen and (min-width:769px) {
	.block-blog-archive-year{
		width: 100%;
		max-width: 1200px;
		margin: 70px auto 100px;
	}
	.block-blog-archive-year--list li:not(.no-archive){
		width: calc(224 / 1200 * 100vw);
		max-width: 224px;
		margin-right: calc(20 / 1200 * 100vw);
		border-top: 1px solid #BDBDBD;
		border-bottom: 1px solid #BDBDBD;
	}
	.block-blog-archive-year--list li:not(.no-archive):nth-child(5n+5){
		margin-right: 0;
	}
	.block-blog-archive-year--list li:not(.no-archive):nth-child(n+6){
		margin-top: 30px;
	}
	.block-blog-archive-year--list li a{
		width: 100%;
		padding: 21px 26.5px 23px 20px;
		font-size: 20px;
		line-height: 27px;
		transition: 0.3s;
		color: #000;
	}
	.block-blog-archive-year--list li a:hover{
		text-decoration: none;
		color: #C0C0C0;
	}
	.block-blog-archive-year--list li a span{
		display: inline-block;
		font-size: 16px;
		margin-left: 8px;
	}
	.block-blog-archive-year--list li a:after{
		content: "";
		display: block;
		width: 16px;
		height: 16px;
		transform: rotate(45deg) translate(-50%,-50%);
		border-top: 1px solid #BDBDBD;
		border-right: 1px solid #BDBDBD;
		position: absolute;
		top: 53%;
		right: 14px;
	}
}
@media screen and (min-width:769px) and (max-width:1199px) {
	.block-blog-archive-year--list li:not(.no-archive){
		width: calc(20% - 16 / 1200 * 100vw);
	}
}
@media screen and (min-width:1201px) {
	.block-blog-archive-year--list li:not(.no-archive){
		margin-right: 20px;
	}
}
/* SP：全般 */
@media screen and (max-width:768px) {
	.block-blog-archive-year{
		width: calc(355 / 375 * 100vw);
		margin: 50px auto 60px;
	}
	.block-blog-archive-year--list{
		width: 100%;
		justify-content: space-between;
	}
	.block-blog-archive-year--list li:not(.no-archive){
		width: calc(170 / 375 * 100vw);
		border-top: 1px solid #BDBDBD;
	}
	.block-blog-archive-year--list li:not(.no-archive):nth-last-child(1),
	.block-blog-archive-year--list li:not(.no-archive):nth-last-child(2){
		border-bottom: 1px solid #BDBDBD;
	}
	.block-blog-archive-year--list li a{
		padding: 18.5px 0 20.5px calc(20 / 375 * 100vw);
		font-size: 20px;
		line-height: 27px;
	}
	.block-blog-archive-year--list li:not(.no-archive) a span{
		font-size: 16px;
		margin-left: 8px;
	}
	.block-blog-archive-year--list li a:after{
		content: "";
		display: block;
		width: 12px;
		height: 12px;
		transform: rotate(45deg) translate(-50%,-50%);
		border-top: 1px solid #BDBDBD;
		border-right: 1px solid #BDBDBD;
		position: absolute;
		top: 51%;
		right: 15px;
	}
}
/* SP：iPhone 5/SE 対応 */
@media screen and (max-width:374px) {
	.block-blog-archive-year--list li:not(.no-archive) a{
		font-size: calc(20 / 375 * 100vw);
		line-height: calc(27 / 375 * 100vw);
	}
	.block-blog-archive-year--list li:not(.no-archive) a span{
		font-size: calc(16 / 375 * 100vw);
		margin-left: calc(8 / 375 * 100vw);
	}
}